msgid ""
msgstr ""
"Project-Id-Version: Luanti textdomain creative x.x.x\n"
"Report-Msgid-Bugs-To: rudzik8@protonmail.com\n"
"POT-Creation-Date: 2024-12-17 20:32+0700\n"
"PO-Revision-Date: \n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: zh_TW\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"
"X-Generator: ltt_convert 0.2.0\n"

#: mods/creative/init.lua:23
msgid "Allow player to use creative inventory"
msgstr "允許玩家使用創造模式物品欄"

#: mods/creative/inventory.lua:158
msgid "No items to show."
msgstr ""

#: mods/creative/inventory.lua:169
msgid "Search"
msgstr "搜索"

#: mods/creative/inventory.lua:170
msgid "Reset"
msgstr "重置"

#: mods/creative/inventory.lua:171
msgid "Previous page"
msgstr "上一頁"

#: mods/creative/inventory.lua:172
msgid "Next page"
msgstr "下一頁"

#: mods/creative/inventory.lua:250
msgid "All"
msgstr "所有"

#: mods/creative/inventory.lua:251
msgid "Nodes"
msgstr "節點"

#: mods/creative/inventory.lua:252
msgid "Tools"
msgstr "工具"

#: mods/creative/inventory.lua:253
msgid "Items"
msgstr "物品"
